2025-10-23 12:11:52,554 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:11:52,555 - INFO - ya.test - pytest_runtest_setup: test_broken_dynconfig[_client_session_pool_no_auth-_good_dynconfig]
2025-10-23 12:11:52,555 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:11:52,555 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:11:52,667 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00272b/ydb/apps/ydbd/ydbd
2025-10-23 12:11:52,669 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/3196
2025-10-23 12:11:52,671 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster for __tests__.test_auditlog
2025-10-23 12:11:52,672 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster as local
2025-10-23 12:11:52,673 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/00272b/r3tmp/kikimr_cluster_012446ja
2025-10-23 12:11:52,719 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00272b/ydb/apps/ydbd/ydbd
2025-10-23 12:11:52,720 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/24011
2025-10-23 12:11:52,720 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/17411
2025-10-23 12:11:52,721 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/11454
2025-10-23 12:11:52,721 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/18370
2025-10-23 12:11:52,723 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:11:52,724 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:11:52,725 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00272b/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:11:52,727 - DEBUG - ya.test - execute: Command pid: 1909936
2025-10-23 12:11:53,533 - DEBUG - ya.test - _save_outputs: Command (pid 1909936) rc: 0
2025-10-23 12:11:53,533 - DEBUG - ya.test - _save_outputs: Command (pid 1909936) elapsed time (sec): 0.8041980266571045
2025-10-23 12:11:53,534 - DEBUG - ya.test - _save_outputs: Command (pid 1909936) idrss: 0
2025-10-23 12:11:53,534 - DEBUG - ya.test - _save_outputs: Command (pid 1909936) inblock: 0
2025-10-23 12:11:53,534 - DEBUG - ya.test - _save_outputs: Command (pid 1909936) isrss: 0
2025-10-23 12:11:53,535 - DEBUG - ya.test - _save_outputs: Command (pid 1909936) ixrss: 0
2025-10-23 12:11:53,535 - DEBUG - ya.test - _save_outputs: Command (pid 1909936) majflt: 0
2025-10-23 12:11:53,535 - DEBUG - ya.test - _save_outputs: Command (pid 1909936) maxrss: 486480
2025-10-23 12:11:53,536 - DEBUG - ya.test - _save_outputs: Command (pid 1909936) minflt: 45968
2025-10-23 12:11:53,536 - DEBUG - ya.test - _save_outputs: Command (pid 1909936) msgrcv: 0
2025-10-23 12:11:53,536 - DEBUG - ya.test - _save_outputs: Command (pid 1909936) msgsnd: 0
2025-10-23 12:11:53,536 - DEBUG - ya.test - _save_outputs: Command (pid 1909936) nivcsw: 74
2025-10-23 12:11:53,537 - DEBUG - ya.test - _save_outputs: Command (pid 1909936) nsignals: 0
2025-10-23 12:11:53,537 - DEBUG - ya.test - _save_outputs: Command (pid 1909936) nswap: 0
2025-10-23 12:11:53,538 - DEBUG - ya.test - _save_outputs: Command (pid 1909936) nvcsw: 14
2025-10-23 12:11:53,538 - DEBUG - ya.test - _save_outputs: Command (pid 1909936) oublock: 24
2025-10-23 12:11:53,538 - DEBUG - ya.test - _save_outputs: Command (pid 1909936) stime: 0.21714799999999998
2025-10-23 12:11:53,539 - DEBUG - ya.test - _save_outputs: Command (pid 1909936) utime: 0.526959
2025-10-23 12:11:53,539 - DEBUG - ya.test - _save_outputs: Command (pid 1909936) wtime: 0.807
2025-10-23 12:11:53,546 - DEBUG - ya.test - _save_outputs: Command (pid 1909936) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:11:53,546 - DEBUG - ya.test - _save_outputs: Command (pid 1909936) errors:

2025-10-23 12:11:53,547 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00272b/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk3/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_no_auth-_good_dynconfig/cluster/kikimr_configs"
2025-10-23 12:11:53,547 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00272b/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/00272b/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk3/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_no_auth-_good_dynconfig/cluster/node_1/logfile_edoe0nc5.log --grpc-port=24011 --mon-port=17411 --ic-port=3196 --module=1
2025-10-23 12:11:53,547 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:24011/1, disk_size 68719476736
2025-10-23 12:11:53,549 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:11:53,550 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:11:53,550 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00272b/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:11:53,552 - DEBUG - ya.test - execute: Command pid: 1910003
2025-10-23 12:11:54,302 - DEBUG - ya.test - _save_outputs: Command (pid 1910003) rc: 0
2025-10-23 12:11:54,303 - DEBUG - ya.test - _save_outputs: Command (pid 1910003) elapsed time (sec): 0.7495837211608887
2025-10-23 12:11:54,303 - DEBUG - ya.test - _save_outputs: Command (pid 1910003) idrss: 0
2025-10-23 12:11:54,304 - DEBUG - ya.test - _save_outputs: Command (pid 1910003) inblock: 0
2025-10-23 12:11:54,304 - DEBUG - ya.test - _save_outputs: Command (pid 1910003) isrss: 0
2025-10-23 12:11:54,304 - DEBUG - ya.test - _save_outputs: Command (pid 1910003) ixrss: 0
2025-10-23 12:11:54,304 - DEBUG - ya.test - _save_outputs: Command (pid 1910003) majflt: 0
2025-10-23 12:11:54,305 - DEBUG - ya.test - _save_outputs: Command (pid 1910003) maxrss: 487336
2025-10-23 12:11:54,305 - DEBUG - ya.test - _save_outputs: Command (pid 1910003) minflt: 45881
2025-10-23 12:11:54,305 - DEBUG - ya.test - _save_outputs: Command (pid 1910003) msgrcv: 0
2025-10-23 12:11:54,305 - DEBUG - ya.test - _save_outputs: Command (pid 1910003) msgsnd: 0
2025-10-23 12:11:54,306 - DEBUG - ya.test - _save_outputs: Command (pid 1910003) nivcsw: 125
2025-10-23 12:11:54,306 - DEBUG - ya.test - _save_outputs: Command (pid 1910003) nsignals: 0
2025-10-23 12:11:54,307 - DEBUG - ya.test - _save_outputs: Command (pid 1910003) nswap: 0
2025-10-23 12:11:54,307 - DEBUG - ya.test - _save_outputs: Command (pid 1910003) nvcsw: 13
2025-10-23 12:11:54,307 - DEBUG - ya.test - _save_outputs: Command (pid 1910003) oublock: 24
2025-10-23 12:11:54,308 - DEBUG - ya.test - _save_outputs: Command (pid 1910003) stime: 0.22755699999999998
2025-10-23 12:11:54,308 - DEBUG - ya.test - _save_outputs: Command (pid 1910003) utime: 0.46452099999999996
2025-10-23 12:11:54,308 - DEBUG - ya.test - _save_outputs: Command (pid 1910003) wtime: 0.751
2025-10-23 12:11:54,309 - DEBUG - ya.test - _save_outputs: Command (pid 1910003) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:11:54,309 - DEBUG - ya.test - _save_outputs: Command (pid 1910003) errors:

2025-10-23 12:11:54,310 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00272b/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk3/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_no_auth-_good_dynconfig/cluster/kikimr_configs"
2025-10-23 12:11:54,310 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00272b/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/00272b/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk3/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_no_auth-_good_dynconfig/cluster/node_1/logfile_edoe0nc5.log --grpc-port=24011 --mon-port=17411 --ic-port=3196 --module=1
2025-10-23 12:11:54,312 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/00272b/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/00272b/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk3/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_no_auth-_good_dynconfig/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/00272b/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk3/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_no_auth-_good_dynconfig/cluster/node_1/logfile_edoe0nc5.log', '--grpc-port=24011', '--mon-port=17411', '--ic-port=3196', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/00272b/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk3/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_no_auth-_good_dynconfig/cluster/node_1' (no wait)
2025-10-23 12:11:54,314 - DEBUG - ya.test - execute: Command pid: 1910251
2025-10-23 12:11:54,315 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:24011/1
2025-10-23 12:11:54,317 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:11:54,317 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:11:54,318 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00272b/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:11:54,319 - DEBUG - ya.test - execute: Command pid: 1910252
2025-10-23 12:11:55,092 - DEBUG - ya.test - _save_outputs: Command (pid 1910252) rc: 0
2025-10-23 12:11:55,092 - DEBUG - ya.test - _save_outputs: Command (pid 1910252) elapsed time (sec): 0.7715070247650146
2025-10-23 12:11:55,093 - DEBUG - ya.test - _save_outputs: Command (pid 1910252) idrss: 0
2025-10-23 12:11:55,093 - DEBUG - ya.test - _save_outputs: Command (pid 1910252) inblock: 0
2025-10-23 12:11:55,093 - DEBUG - ya.test - _save_outputs: Command (pid 1910252) isrss: 0
2025-10-23 12:11:55,093 - DEBUG - ya.test - _save_outputs: Command (pid 1910252) ixrss: 0
2025-10-23 12:11:55,094 - DEBUG - ya.test - _save_outputs: Command (pid 1910252) majflt: 0
2025-10-23 12:11:55,094 - DEBUG - ya.test - _save_outputs: Command (pid 1910252) maxrss: 488076
2025-10-23 12:11:55,094 - DEBUG - ya.test - _save_outputs: Command (pid 1910252) minflt: 45094
2025-10-23 12:11:55,095 - DEBUG - ya.test - _save_outputs: Command (pid 1910252) msgrcv: 0
2025-10-23 12:11:55,095 - DEBUG - ya.test - _save_outputs: Command (pid 1910252) msgsnd: 0
2025-10-23 12:11:55,095 - DEBUG - ya.test - _save_outputs: Command (pid 1910252) nivcsw: 34
2025-10-23 12:11:55,095 - DEBUG - ya.test - _save_outputs: Command (pid 1910252) nsignals: 0
2025-10-23 12:11:55,096 - DEBUG - ya.test - _save_outputs: Command (pid 1910252) nswap: 0
2025-10-23 12:11:55,096 - DEBUG - ya.test - _save_outputs: Command (pid 1910252) nvcsw: 15
2025-10-23 12:11:55,096 - DEBUG - ya.test - _save_outputs: Command (pid 1910252) oublock: 8
2025-10-23 12:11:55,096 - DEBUG - ya.test - _save_outputs: Command (pid 1910252) stime: 0.195294
2025-10-23 12:11:55,097 - DEBUG - ya.test - _save_outputs: Command (pid 1910252) utime: 0.521843
2025-10-23 12:11:55,097 - DEBUG - ya.test - _save_outputs: Command (pid 1910252) wtime: 0.773
2025-10-23 12:11:55,097 - DEBUG - ya.test - _save_outputs: Command (pid 1910252) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:11:55,097 - DEBUG - ya.test - _save_outputs: Command (pid 1910252) errors:

2025-10-23 12:11:55,098 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:11:57,821 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00272b/ydb/apps/ydbd/ydbd
2025-10-23 12:11:57,822 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/00272b/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:24011', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 3196\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:11:57,823 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:11:57,824 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:11:57,824 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00272b/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:24011', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 3196\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:11:57,826 - DEBUG - ya.test - execute: Command pid: 1910953
2025-10-23 12:11:58,747 - DEBUG - ya.test - _save_outputs: Command (pid 1910953) rc: 0
2025-10-23 12:11:58,748 - DEBUG - ya.test - _save_outputs: Command (pid 1910953) elapsed time (sec): 0.9207227230072021
2025-10-23 12:11:58,749 - DEBUG - ya.test - _save_outputs: Command (pid 1910953) idrss: 0
2025-10-23 12:11:58,749 - DEBUG - ya.test - _save_outputs: Command (pid 1910953) inblock: 0
2025-10-23 12:11:58,749 - DEBUG - ya.test - _save_outputs: Command (pid 1910953) isrss: 0
2025-10-23 12:11:58,750 - DEBUG - ya.test - _save_outputs: Command (pid 1910953) ixrss: 0
2025-10-23 12:11:58,750 - DEBUG - ya.test - _save_outputs: Command (pid 1910953) majflt: 0
2025-10-23 12:11:58,750 - DEBUG - ya.test - _save_outputs: Command (pid 1910953) maxrss: 563492
2025-10-23 12:11:58,751 - DEBUG - ya.test - _save_outputs: Command (pid 1910953) minflt: 51624
2025-10-23 12:11:58,751 - DEBUG - ya.test - _save_outputs: Command (pid 1910953) msgrcv: 0
2025-10-23 12:11:58,751 - DEBUG - ya.test - _save_outputs: Command (pid 1910953) msgsnd: 0
2025-10-23 12:11:58,751 - DEBUG - ya.test - _save_outputs: Command (pid 1910953) nivcsw: 115
2025-10-23 12:11:58,752 - DEBUG - ya.test - _save_outputs: Command (pid 1910953) nsignals: 0
2025-10-23 12:11:58,752 - DEBUG - ya.test - _save_outputs: Command (pid 1910953) nswap: 0
2025-10-23 12:11:58,752 - DEBUG - ya.test - _save_outputs: Command (pid 1910953) nvcsw: 556
2025-10-23 12:11:58,752 - DEBUG - ya.test - _save_outputs: Command (pid 1910953) oublock: 8
2025-10-23 12:11:58,753 - DEBUG - ya.test - _save_outputs: Command (pid 1910953) stime: 0.277538
2025-10-23 12:11:58,753 - DEBUG - ya.test - _save_outputs: Command (pid 1910953) utime: 0.584185
2025-10-23 12:11:58,753 - DEBUG - ya.test - _save_outputs: Command (pid 1910953) wtime: 0.923
2025-10-23 12:11:58,754 - DEBUG - ya.test - _save_outputs: Command (pid 1910953) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 4

2025-10-23 12:11:58,754 - DEBUG - ya.test - _save_outputs: Command (pid 1910953) errors:

2025-10-23 12:11:58,755 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00272b/ydb/apps/ydbd/ydbd
2025-10-23 12:11:58,756 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/00272b/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:24011', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:11:58,757 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:11:58,758 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:11:58,758 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00272b/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:24011', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:11:58,760 - DEBUG - ya.test - execute: Command pid: 1911186
2025-10-23 12:11:59,643 - DEBUG - ya.test - _save_outputs: Command (pid 1911186) rc: 0
2025-10-23 12:11:59,643 - DEBUG - ya.test - _save_outputs: Command (pid 1911186) elapsed time (sec): 0.8818306922912598
2025-10-23 12:11:59,644 - DEBUG - ya.test - _save_outputs: Command (pid 1911186) idrss: 0
2025-10-23 12:11:59,644 - DEBUG - ya.test - _save_outputs: Command (pid 1911186) inblock: 0
2025-10-23 12:11:59,644 - DEBUG - ya.test - _save_outputs: Command (pid 1911186) isrss: 0
2025-10-23 12:11:59,644 - DEBUG - ya.test - _save_outputs: Command (pid 1911186) ixrss: 0
2025-10-23 12:11:59,645 - DEBUG - ya.test - _save_outputs: Command (pid 1911186) majflt: 0
2025-10-23 12:11:59,645 - DEBUG - ya.test - _save_outputs: Command (pid 1911186) maxrss: 564328
2025-10-23 12:11:59,645 - DEBUG - ya.test - _save_outputs: Command (pid 1911186) minflt: 51381
2025-10-23 12:11:59,646 - DEBUG - ya.test - _save_outputs: Command (pid 1911186) msgrcv: 0
2025-10-23 12:11:59,646 - DEBUG - ya.test - _save_outputs: Command (pid 1911186) msgsnd: 0
2025-10-23 12:11:59,646 - DEBUG - ya.test - _save_outputs: Command (pid 1911186) nivcsw: 58
2025-10-23 12:11:59,646 - DEBUG - ya.test - _save_outputs: Command (pid 1911186) nsignals: 0
2025-10-23 12:11:59,647 - DEBUG - ya.test - _save_outputs: Command (pid 1911186) nswap: 0
2025-10-23 12:11:59,647 - DEBUG - ya.test - _save_outputs: Command (pid 1911186) nvcsw: 581
2025-10-23 12:11:59,647 - DEBUG - ya.test - _save_outputs: Command (pid 1911186) oublock: 8
2025-10-23 12:11:59,648 - DEBUG - ya.test - _save_outputs: Command (pid 1911186) stime: 0.234947
2025-10-23 12:11:59,648 - DEBUG - ya.test - _save_outputs: Command (pid 1911186) utime: 0.5732119999999999
2025-10-23 12:11:59,648 - DEBUG - ya.test - _save_outputs: Command (pid 1911186) wtime: 0.884
2025-10-23 12:11:59,649 - DEBUG - ya.test - _save_outputs: Command (pid 1911186) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:11:59,649 - DEBUG - ya.test - _save_outputs: Command (pid 1911186) errors:

2025-10-23 12:11:59,649 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:11:59,740 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:11:59,765 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:11:59,766 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:11:59,775 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      ready: true
      status: NOT_FOUND
      issues {
        message: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
        severity: 1
      }
    }
  }
}
Status {
  Code: NOT_FOUND
  Reason: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
}

2025-10-23 12:11:59,776 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:12:00,284 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:12:00,285 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:12:00,293 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:12:00,293 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: create path and declare internals
2025-10-23 12:12:00,827 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: start nodes and construct internals
2025-10-23 12:12:00,828 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00272b/ydb/apps/ydbd/ydbd
2025-10-23 12:12:00,829 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/31029
2025-10-23 12:12:00,830 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/8112
2025-10-23 12:12:00,831 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/15883
2025-10-23 12:12:00,831 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/2672
2025-10-23 12:12:00,832 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/12475
2025-10-23 12:12:00,833 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00272b/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk3/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_no_auth-_good_dynconfig/cluster/kikimr_configs"
2025-10-23 12:12:00,834 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00272b/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:24011 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/00272b/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk3/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_no_auth-_good_dynconfig/cluster/slot_1/logfile_hbptfmo4.log --grpc-port=31029 --mon-port=8112 --ic-port=15883
2025-10-23 12:12:00,834 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00272b/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk3/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_no_auth-_good_dynconfig/cluster/kikimr_configs"
2025-10-23 12:12:00,835 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00272b/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:24011 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/00272b/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk3/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_no_auth-_good_dynconfig/cluster/slot_1/logfile_hbptfmo4.log --grpc-port=31029 --mon-port=8112 --ic-port=15883
2025-10-23 12:12:00,837 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/00272b/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/00272b/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk3/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_no_auth-_good_dynconfig/cluster/kikimr_configs/config.yaml', '--node-broker=localhost:24011', '--tenant=/Root/test_auditlog.py', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/00272b/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk3/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_no_auth-_good_dynconfig/cluster/slot_1/logfile_hbptfmo4.log', '--grpc-port=31029', '--mon-port=8112', '--ic-port=15883')' in '/home/runner/.ya/build/build_root/9bm4/00272b/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk3/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_no_auth-_good_dynconfig/cluster/slot_1' (no wait)
2025-10-23 12:12:00,840 - DEBUG - ya.test - execute: Command pid: 1911790
2025-10-23 12:12:00,841 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:31029/1
2025-10-23 12:12:00,843 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:12:00,844 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:12:00,845 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00272b/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:12:00,846 - DEBUG - ya.test - execute: Command pid: 1911791
2025-10-23 12:12:01,613 - DEBUG - ya.test - _save_outputs: Command (pid 1911791) rc: 0
2025-10-23 12:12:01,613 - DEBUG - ya.test - _save_outputs: Command (pid 1911791) elapsed time (sec): 0.765416145324707
2025-10-23 12:12:01,614 - DEBUG - ya.test - _save_outputs: Command (pid 1911791) idrss: 0
2025-10-23 12:12:01,614 - DEBUG - ya.test - _save_outputs: Command (pid 1911791) inblock: 0
2025-10-23 12:12:01,614 - DEBUG - ya.test - _save_outputs: Command (pid 1911791) isrss: 0
2025-10-23 12:12:01,615 - DEBUG - ya.test - _save_outputs: Command (pid 1911791) ixrss: 0
2025-10-23 12:12:01,615 - DEBUG - ya.test - _save_outputs: Command (pid 1911791) majflt: 0
2025-10-23 12:12:01,615 - DEBUG - ya.test - _save_outputs: Command (pid 1911791) maxrss: 578684
2025-10-23 12:12:01,615 - DEBUG - ya.test - _save_outputs: Command (pid 1911791) minflt: 45142
2025-10-23 12:12:01,616 - DEBUG - ya.test - _save_outputs: Command (pid 1911791) msgrcv: 0
2025-10-23 12:12:01,616 - DEBUG - ya.test - _save_outputs: Command (pid 1911791) msgsnd: 0
2025-10-23 12:12:01,616 - DEBUG - ya.test - _save_outputs: Command (pid 1911791) nivcsw: 139
2025-10-23 12:12:01,617 - DEBUG - ya.test - _save_outputs: Command (pid 1911791) nsignals: 0
2025-10-23 12:12:01,617 - DEBUG - ya.test - _save_outputs: Command (pid 1911791) nswap: 0
2025-10-23 12:12:01,617 - DEBUG - ya.test - _save_outputs: Command (pid 1911791) nvcsw: 13
2025-10-23 12:12:01,617 - DEBUG - ya.test - _save_outputs: Command (pid 1911791) oublock: 8
2025-10-23 12:12:01,618 - DEBUG - ya.test - _save_outputs: Command (pid 1911791) stime: 0.22861099999999998
2025-10-23 12:12:01,618 - DEBUG - ya.test - _save_outputs: Command (pid 1911791) utime: 0.46788399999999997
2025-10-23 12:12:01,618 - DEBUG - ya.test - _save_outputs: Command (pid 1911791) wtime: 0.767
2025-10-23 12:12:01,619 - DEBUG - ya.test - _save_outputs: Command (pid 1911791) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:12:01,619 - DEBUG - ya.test - _save_outputs: Command (pid 1911791) errors:

2025-10-23 12:12:01,620 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:12:01,620 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: wait construction done
2025-10-23 12:12:07,650 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: database up
2025-10-23 12:12:07,652 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:07,655 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:12:07,658 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:07,663 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:12:07,667 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7bdd36645ff0 state=pending>
2025-10-23 12:12:07,669 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:12:07,670 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7bdd36648230>
2025-10-23 12:12:07,671 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7bdd36648230>
2025-10-23 12:12:07,672 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:12:07,676 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:12:07,676 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, f557a592-55bc-4005-afaa-c28516527943, localhost:24011): creating call state
2025-10-23 12:12:07,677 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, f557a592-55bc-4005-afaa-c28516527943, localhost:24011): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:12:07,684 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, f557a592-55bc-4005-afaa-c28516527943, localhost:24011): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 31029 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:12:07,685 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:31029, location , ssl: False>]>
2025-10-23 12:12:07,685 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:07,698 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:24011
2025-10-23 12:12:07,698 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7bdd36648230>
2025-10-23 12:12:07,700 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, c04d5bae-caaf-46f3-98ba-605ff6dc1553, ghrun-6mxvg3lfr4.auto.internal:31029): creating call state
2025-10-23 12:12:07,700 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, c04d5bae-caaf-46f3-98ba-605ff6dc1553, ghrun-6mxvg3lfr4.auto.internal:31029): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:07,710 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, c04d5bae-caaf-46f3-98ba-605ff6dc1553, ghrun-6mxvg3lfr4.auto.internal:31029): on response callback started
2025-10-23 12:12:07,711 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, c04d5bae-caaf-46f3-98ba-605ff6dc1553, ghrun-6mxvg3lfr4.auto.internal:31029): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=OTI4YjhkZWUtNzQ4NGJjMTUtMjNlZWNkNjktNWU5NGU5Y2I=" } } } }
2025-10-23 12:12:07,712 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bdd36648230>
2025-10-23 12:12:07,712 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7bdd36648230>
2025-10-23 12:12:07,712 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, c04d5bae-caaf-46f3-98ba-605ff6dc1553, ghrun-6mxvg3lfr4.auto.internal:31029): on response callback success
2025-10-23 12:12:07,714 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, e915424f-54a9-4244-a091-afaf51846c93, ghrun-6mxvg3lfr4.auto.internal:31029): creating call state
2025-10-23 12:12:07,715 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, e915424f-54a9-4244-a091-afaf51846c93, ghrun-6mxvg3lfr4.auto.internal:31029): request = { session_id: "ydb://session/3?node_id=50000&id=OTI4YjhkZWUtNzQ4NGJjMTUtMjNlZWNkNjktNWU5NGU5Y2I=" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `other-user@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:07,764 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, e915424f-54a9-4244-a091-afaf51846c93, ghrun-6mxvg3lfr4.auto.internal:31029): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:07,765 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bdd36648230>
2025-10-23 12:12:07,766 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 1026f324-08c5-42f7-bff0-27f9d6a62437, ghrun-6mxvg3lfr4.auto.internal:31029): creating call state
2025-10-23 12:12:07,767 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 1026f324-08c5-42f7-bff0-27f9d6a62437, ghrun-6mxvg3lfr4.auto.internal:31029): request = { session_id: "ydb://session/3?node_id=50000&id=OTI4YjhkZWUtNzQ4NGJjMTUtMjNlZWNkNjktNWU5NGU5Y2I=" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `__bad__@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:07,799 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 1026f324-08c5-42f7-bff0-27f9d6a62437, ghrun-6mxvg3lfr4.auto.internal:31029): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:07,801 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bdd36648230>
2025-10-23 12:12:07,802 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 204729d6-e649-4270-8f10-7066f365fe03, ghrun-6mxvg3lfr4.auto.internal:31029): creating call state
2025-10-23 12:12:07,803 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 204729d6-e649-4270-8f10-7066f365fe03, ghrun-6mxvg3lfr4.auto.internal:31029): request = { session_id: "ydb://session/3?node_id=50000&id=OTI4YjhkZWUtNzQ4NGJjMTUtMjNlZWNkNjktNWU5NGU5Y2I=" yql_text: "\n            create table `/Root/test_auditlog.py/test-table` (\n                id int64,\n                value int64,\n                primary key (id)\n            );\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:08,056 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 204729d6-e649-4270-8f10-7066f365fe03, ghrun-6mxvg3lfr4.auto.internal:31029): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:08,056 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bdd36648230>
2025-10-23 12:12:08,058 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 713a03e6-2bb7-40a3-99f3-9bfb7498d6de, ghrun-6mxvg3lfr4.auto.internal:31029): creating call state
2025-10-23 12:12:08,058 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 713a03e6-2bb7-40a3-99f3-9bfb7498d6de, ghrun-6mxvg3lfr4.auto.internal:31029): request = { session_id: "ydb://session/3?node_id=50000&id=OTI4YjhkZWUtNzQ4NGJjMTUtMjNlZWNkNjktNWU5NGU5Y2I=" tx_control { begin_tx { serializable_read_write { } } } query { yql_text: "\n            insert into `/Root/test_auditlog.py/test-table` (id, value) values (1, 1), (2, 2)\n        " } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:08,158 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 713a03e6-2bb7-40a3-99f3-9bfb7498d6de, ghrun-6mxvg3lfr4.auto.internal:31029): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { id: "01k88fqjjd0vyx1x0wqysr4khn" } } } } }
2025-10-23 12:12:08,159 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bdd36648230>
2025-10-23 12:12:09,153 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_auditlog.py, test_name: test_broken_dynconfig[_client_session_pool_no_auth-_good_dynconfig])
2025-10-23 12:12:09,156 - DEBUG - ydb.connection - _prepare_call: RpcState(SetConfig, e75de458-a7ea-42d8-a781-9a0a0171542e, ghrun-6mxvg3lfr4.auto.internal:31029): creating call state
2025-10-23 12:12:09,157 - DEBUG - ydb.connection - _log_request: RpcState(SetConfig, e75de458-a7ea-42d8-a781-9a0a0171542e, ghrun-6mxvg3lfr4.auto.internal:31029): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } config: "\n---\nmetadata:\n  kind: MainConfig\n  cluster: \"\"\n  version: 0\nconfig:\n  yaml_config_enabled: true\nallowed_labels:\n  node_id:\n    type: string\n  host:\n    type: string\n  tenant:\n    type: string\nselector_config: []\n    " }
2025-10-23 12:12:09,171 - DEBUG - ydb.connection - _log_response: RpcState(SetConfig, e75de458-a7ea-42d8-a781-9a0a0171542e, ghrun-6mxvg3lfr4.auto.internal:31029): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:09,172 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7bdd36648230>
2025-10-23 12:12:09,274 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:12:09,275 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:12:09,276 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:12:09,277 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:12:09,277 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7bdd36648230>, reason: session-pool-terminated
2025-10-23 12:12:09,278 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7bdd36648230> is no longer active. Current active count 0.
2025-10-23 12:12:09,278 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 94367883-2d1a-4e92-90a7-0c2763497a89, ghrun-6mxvg3lfr4.auto.internal:31029): creating call state
2025-10-23 12:12:09,279 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 94367883-2d1a-4e92-90a7-0c2763497a89, ghrun-6mxvg3lfr4.auto.internal:31029): request = { session_id: "ydb://session/3?node_id=50000&id=OTI4YjhkZWUtNzQ4NGJjMTUtMjNlZWNkNjktNWU5NGU5Y2I=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:09,282 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7bdd36648230>
2025-10-23 12:12:09,283 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 94367883-2d1a-4e92-90a7-0c2763497a89, ghrun-6mxvg3lfr4.auto.internal:31029): on response callback started
2025-10-23 12:12:09,286 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 94367883-2d1a-4e92-90a7-0c2763497a89, ghrun-6mxvg3lfr4.auto.internal:31029): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:09,285 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:12:09,287 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 94367883-2d1a-4e92-90a7-0c2763497a89, ghrun-6mxvg3lfr4.auto.internal:31029): on response callback success
2025-10-23 12:12:09,285 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:12:09,289 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:12:09,289 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:12:09,290 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:24011
2025-10-23 12:12:09,291 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:31029
2025-10-23 12:12:09,293 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:12:09,293 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: remove path and dismantle internals
2025-10-23 12:12:09,294 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:12:09,294 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:12:09,305 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      id: "ydb://cmsrequest/5?tenant=/Root/test_auditlog.py&cmstid=72057594037936131&txid=1761221529301621&action=2"
    }
  }
}
Status {
  Code: STATUS_CODE_UNSPECIFIED
}

2025-10-23 12:12:09,306 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:12:09,828 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:12:09,828 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:12:09,841 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:12:09,841 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: stop nodes
2025-10-23 12:12:16,845 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:31029/1
2025-10-23 12:12:16,846 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: database down
2025-10-23 12:12:16,847 - INFO - ydb.tests.library.fixtures - ydb_cluster: destroy ydb_cluster for __tests__.test_auditlog
2025-10-23 12:12:23,849 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:24011/1
2025-10-23 12:12:23,854 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/12475
2025-10-23 12:12:23,855 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/2672
2025-10-23 12:12:23,856 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/15883
2025-10-23 12:12:23,856 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/8112
2025-10-23 12:12:23,856 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/31029
2025-10-23 12:12:23,857 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/18370
2025-10-23 12:12:23,857 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/11454
2025-10-23 12:12:23,857 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/17411
2025-10-23 12:12:23,858 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/24011
2025-10-23 12:12:23,858 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/3196
